DISPDATA_FREE_NAMELIST(3)

EXPERIMENTAL_FUNC
dispdata_free_namelist - Free the list of (sorted) data names for a dataclass.

SYNOPSIS
#include <karma_dispdata.h>

void dispdata_free_namelist

(KDisplayDataPrivateNameList namelist)

DESCRIPTION
Free the list of (sorted) data names for a dataclass.

namelist
    The namelist buffer.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/